$kind: http-request
url: "{{Local_URL}}hr/leavetypes/85a0719a-16e5-40ed-b9b3-3f70ecfc3eb9/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"leave_name\": \"Leave Name 1\",\r

    \        \"description\": \"Here is my department\",\r

    \        \"max_days\": 5\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
